/* -----------------------------------------------
IR Event Community local stylesheet.
Author: Jami Wardlow
Version: Sep 2020
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

body {
	font: normal 12px/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #ffc036 url(../assets/md5images/d90e0f10da7ef8476354dc34ddba1695.gif) top left repeat-x;
}

/* ---------------- Header ---------------- */

#dia-de-muertos #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#dia-de-muertos #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#dia-de-muertos #logo_image { display: none; }

#dia-de-muertos #header a#banner_link:focus img {
    outline: 1px dotted #fff;
}

/* ---------------- Navigation ---------------- */

#dia-de-muertos #navigation,
#dia-de-muertos #navigation #tabs {
	height: 29px;
	/* overflow: hidden; have seen issues with tabs extending below nav container */
	white-space: nowrap;
}

#dia-de-muertos #navigation #tabs,
#dia-de-muertos #navigation #tabs ul,
#dia-de-muertos #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#dia-de-muertos #navigation #tabs,
#dia-de-muertos #navigation #tabs ul {
	display: flex;
	justify-content: flex-start;
	width: 100%;
}

#dia-de-muertos #navigation #tabs a {
	font: bold 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	height: 29px;
	line-height: 29px;
	color: #fff;
	background-color: transparent;
	padding: 0 10px;
	margin: 0;
	border: 0;
}

#dia-de-muertos #navigation #tabs a:hover,
#dia-de-muertos #navigation #tabs a:active,
#dia-de-muertos #navigation #tabs a:focus {
	text-decoration: underline;
}

#dia-de-muertos #navigation #tabs li:last-child a { border-right: none; }

#dia-de-muertos #navigation #tabs li:first-child a { padding-left: 12px; }

#dia-de-muertos #navigation #tabs li:last-child a { padding-right: 25px; }   /* hidden but expands to fit 240px #tabs for IE + FF */

#dia-de-muertos #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */

/* ---------------- Sidebar ---------------- */

#dia-de-muertos #sidebar { padding-top: 16px; }

#dia-de-muertos #sidebar h2 {
	font: bold 15px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #000;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0;
}

#dia-de-muertos #sidebar a:link,
#dia-de-muertos #sidebar a:visited {
	font: normal 13px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #0d3f62;
	background-color: transparent;
	text-decoration: none;
}

#dia-de-muertos #sidebar a:hover,
#dia-de-muertos #sidebar a:active,
#dia-de-muertos #sidebar a:focus {
	text-decoration: underline;
}

#dia-de-muertos #sidebar form label { color: #000; }

#dia-de-muertos #sidebar #sidebar-search { padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#dia-de-muertos #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */

#dia-de-muertos #sidebar #side-notify {
	padding-top: 0;
	margin-top: 0;
}

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

/* ---------------- Main Content ---------------- */

#dia-de-muertos #content { background-color: transparent; }

#main.text #series-home { width: 100%; }

	/* --- Breadcrumbs --- */

#dia-de-muertos #main.text .crumbs p { margin-bottom: 0; }

#dia-de-muertos #main.text .crumbs a {
	text-decoration: none;
	color: #104e7b; }

#dia-de-muertos #main.text .crumbs a:hover,
#dia-de-muertos #main.text .crumbs a:active,
#dia-de-muertos #main.text .crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

	/* --- Headers --- */

#dia-de-muertos #main.text h2#series-title a {
	font: normal 21px/2 Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
}

#dia-de-muertos #main.text h2#series-title a:hover,
#dia-de-muertos #main.text h2#series-title a:active,
#dia-de-muertos #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline;
}

#dia-de-muertos #main.text #series-home h4 {  /* browse the contents... */
	font: bold 18px/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;
}

	/* --- Links --- */

#dia-de-muertos #main.text a:link,
#dia-de-muertos #main.text a:visited {
	text-decoration: underline; }

#dia-de-muertos #main.text a:hover,
#dia-de-muertos #main.text a:active,
#dia-de-muertos #main.text a:focus {
	color: #000; }

/* ---------------- Footer ---------------- */

#dia-de-muertos #footer,
#dia-de-muertos #bepress a { /* ir-custom always gives link 75px height */
	height: 75px;
	background-color: #73c8e3;
}

#bepress a:focus { outline: 1px dotted #333142; }

#dia-de-muertos #footer p,
#dia-de-muertos #footer p a {
	font: normal 12px/2 Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #333142;
	text-decoration: none;
}

#dia-de-muertos #footer p a:hover,
#dia-de-muertos #footer p a:active,
#dia-de-muertos #footer p a:focus {
	text-decoration: underline;
}

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #dia-de-muertos #wrapper {	background-image: none; }

/* ---------------- Mobile ---------------- */

.mbl #dia-de-muertos #header,
.mbl #dia-de-muertos #header a#banner_link img,
.mbl #dia-de-muertos #navigation {
	width: 100% !important;
}

.mbl #dia-de-muertos #header #logo_image { display: none; }

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0;
}

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0; }
    
.mbl #dia-de-muertos {
	margin-top: 0; }
